# TextAlign

## Installation
```bash
# with npm
npm install @tiptap/extension-text-align

# with Yarn
yarn add @tiptap/extension-text-align
```

## Settings
*None*

## Commands
*None*

## Keyboard shortcuts
*None*

## Source code
[packages/extension-text-align/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/extension-text-align/)

## Usage
<demo name="Extensions/TextAlign" highlight="12,30" />
